{
  "main": {
    "id": "b1126f19eadfbccd",
    "type": "split",
    "children": [
      {
        "id": "26583ad05e41a8d5",
        "type": "tabs",
        "children": [
          {
            "id": "be20a2e02f2b6437",
            "type": "leaf",
            "state": {
              "type": "canvas",
              "state": {
                "file": "GameCube/Sp1 physical connector.canvas",
                "viewState": {
                  "x": 72,
                  "y": -20,
                  "zoom": -0.26699024884117767
                }
              },
              "icon": "lucide-layout-dashboard",
              "title": "Sp1 physical connector"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "41928e7bfa033c12",
    "type": "split",
    "children": [
      {
        "id": "20b81aa7e9da9056",
        "type": "tabs",
        "children": [
          {
            "id": "c9cf1762af2fc6d1",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "41e707cc40e380be",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "7efd4428cb796566",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "564b72f12544e8fb",
    "type": "split",
    "children": [
      {
        "id": "27b51e3cbd5b64f2",
        "type": "tabs",
        "children": [
          {
            "id": "08ff37c167cba8a6",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Welcome.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Welcome"
            }
          },
          {
            "id": "f0d6e734ee929213",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Welcome.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Welcome"
            }
          },
          {
            "id": "58c9a6253aa57492",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "2feb030bc67ed9a4",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Welcome.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Welcome"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "c9cf1762af2fc6d1",
  "lastOpenFiles": [
    "media/pinouts.png",
    "media/SP1-picture-with-pin-numbers.jpg",
    "IceBreaker FPGA/Pinouts for PMODs.md",
    "Pasted image 20250920193353.png",
    "GameCube/Sp1 physical connector.canvas",
    "IceBreaker FPGA",
    "GameCube/SP1.md",
    "media/Unconfirmed 13874.crdownload",
    "media",
    "Environment/Amaranth-Hdl project setup.md",
    "ReBbarb.md",
    "GameCube/EXI protocol.md",
    "GameCube/GameCube.md",
    "GameCube",
    "Investigations/external clocks.md",
    "Investigations.md",
    "Investigations",
    "Environment",
    "Untitled.base"
  ]
}